Bug 65419 - usbview shuts down the USB bus on KT133A
usbview shuts down the USB bus on KT133A
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-05-23 13:28 EDT by Michael Olson
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-05 15:26:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Olson 2002-05-23 13:28:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
usbview hangs when run and the USB bus shuts off. Removing and reloading
usb-uhci will bring the bus back. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. usbview
2. Watch all the pretty lights go out.


Actual Results:  USB Hub lights turn off, Intellimouse Explorer light goes out, all USB devices
seem to be offline. Nothing interesting in /var/log/messages

Expected Results:  I should have gotten a nice GUI with a tree view of my USB devices

Additional info:

Athlon T-Bird 1.33GHz 
768MB PC-133 SDRAM 
Abit KT7A (KT133A chipset) 
Escalade 6200 w/ two IBM 30GB 75GXPs in RAID 0 
Sound Blaster Live! 
GeForce 4 Ti4600 (nVidia binary drivers)
Comment 1 Pete Zaitcev 2002-05-23 13:42:09 EDT
Dude, you are truly lucky to have KT-133 working in the first place :)
But sure, I am taking this. Probably khubd got stuck in D state again...
Comment 2 Arjan van de Ven 2002-05-27 10:40:09 EDT
GeForce 4 Ti4600 (nVidia binary drivers)
does it also fail without these ?
Comment 3 Michael Olson 2002-06-10 18:33:47 EDT
Yes, when started with the nv driver and no glx it does the same thing. 

However, Without X started, if I try usbview with the display set to a different
machine it works fine.
Comment 4 Dave Jones 2003-12-16 22:10:49 EST
Still a problem with 2.4.20 erratas ?

Note You need to log in before you can comment on or make changes to this bug.